<!DOCTYPE html>
<html lang="en,ua">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My class work 3</title>
    <link rel="stylesheet" type="text/css" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&family=Montserrat:wght@400;600&family=Open+Sans&display=swap"
        rel="stylesheet">
</head>
<body>

<!--Перший экран-->

    <div class="main">
            <p class="text-logo">Stand<span class="text-logo-center">With</span>Ukraine</p>
        <div class="blok-first">
            <div class="blue"><h1 class="h1">ХАРКІВ НЕ ЗДОЛАТИ! МИ ПЕРЕМОЖЕМО! ВСЕ БУДЕ ДОБРЕ!</h1></div>
            <div class="yellow"></div>
        </div>

<!--Другий блок с картками-->

        <div class="blok-card">
            <h2 class="h2">Визначні місця</h2>
            <div class="line"></div>
    
                    <div class="card card-first">
                        <a href="#" class="a-card">
                        <img src="./img/Сад-Шевченко-768x512 2.png" alt="Shevchenko's garden" class="img-card">
                        <h3 class="h3-card h3-first-card">Сад Шевченка</h3>
                        <p class="text-card">Міський парк, розташований в центрі Харкова.</p>
                        </a>
                    </div>

                    <div class="card card-center">
                        <a href="#" class="a-card">
                        <img src="./img/Французкий-бульвар768x512 3.png" alt="French Boulevard" class="img-card">
                        <h3 class="h3-card">Французький бульвар</h3>
                        <p class="text-card">Ейфелова вежа</p>
                        </a>
                    </div>

                    <div class="card">
                        <a href="#" class="a-card">
                        <img src="./img/Лопанская набережная-768x512 4.png" alt="Lopanskaya embankment" class="img-card">
                        <h3 class="h3-card">Лопанская набережна</h3>
                        <p class="text-card">Вид на набережну</p>
                        </a>
                    </div>
            
            </div>

<!--Третій блок із кнопкою-->
        <div class="blok-3">
        <h2 class="h2 h2-second">ВСЕ БУДЕ УКРАЇНА</h2>
        <div class="line line-2"></div>
            <img src="./img/Підтримуємо Україну 5.png" alt="Drawn heart"  class="img-heard">
            <button class="button"><a href="#" class="a-button">ПІДТРИМАТИ</a></button>
        </div>
    </div>

<!--Підвал-->
    <footer class="footer">
        <p class="text-logo logo-footer">Stand<span class="text-logo-center">With</span>Ukraine</p>
        <ul class="contact">
            <li class="li-contact"><a href="maile:glkp21@gmail.com" class="a-li">glkp21@gmail.com</a></li>
            <li class="li-contact"><a href="tel:++380989875094" class="a-li">+380 98 987 50 94</a></li>
        </ul>
        <div class="social">
            <img src="./img/twitter--v1 5.png" alt="Icon Twitter" class="icon-social">
            <img src="./img/telegram 6.png" alt="Icon Telegram" class="icon-social">
            <img src="./img/Instagram 7.png" alt="Icon Instagram" class="icon-social">
            <img src="./img/Facebook 8.png" alt="Icon Facebook" class="icon-social">
        </div>
    </footer>
</body>
</html>